export declare const types = "\n    type Page {\n        _id: ID!\n        url: String\n        title: String\n        content: String\n        updatedAt: String\n        createdAt: String\n    }\n\n    input IPage {\n        _id: ID\n        url: String\n        title: String\n        content: String\n    }\n\n    type Query {\n        getPages: [Page]\n        getPage(_id: ID!): Page\n    }\n\n    type Mutation {\n        removePage(_id: ID!): Boolean\n        createPage(page: IPage!): Page\n        updatePage(_id: ID!, page: IPage!): Page\n    }\n";
