"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const mongoose_1 = require("mongoose");
const Timestamp = require("mongoose-timestamp");
const PageSchema = new mongoose_1.Schema({
    url: { type: String, required: true, },
    title: { type: String, required: true, },
    content: { type: String, required: true, },
    published: { type: String, required: true, default: true },
});
PageSchema.plugin(Timestamp);
exports.Page = mongoose_1.model('Page', PageSchema);
//# sourceMappingURL=Page.js.map